Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Jul 2021 04:45:19 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mohamed azarudeen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohamed azarudeen Bot:  Hi Mohamed Azarudeen ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557255857 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Mohamed,Good Afternoon, Thank you for contacting us. My name is Fahim, I will be happy to assist you. Agent:  I see you are contacting us regarding return Agent:  Could you please share your order number so that I can assist you further? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hai Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I want to change address for product return Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  mohamed azarudeen Bot:  Hi Mohamed Azarudeen ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:21 PM, 19th Jun                     mohamed azarudeen                    Ok           05:22 PM, 19th Jun                   Sohaib                   Hi Mohamed ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:23 PM, 19th Jun                     mohamed azarudeen                    Good evening           05:23 PM, 19th Jun                     mohamed azarudeen                    I have made a return request for some products           05:24 PM, 19th Jun                     mohamed azarudeen                    I have also called your customer support  11th of june           05:24 PM, 19th Jun                     mohamed azarudeen                    They said pick up team will contact me in 48houra           05:25 PM, 19th Jun                     mohamed azarudeen                    Till date nothing happened           05:25 PM, 19th Jun                     mohamed azarudeen                    No one called me for pickup           05:25 PM, 19th Jun                     mohamed azarudeen                    Can you answer me?           05:26 PM, 19th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:26 PM, 19th Jun                     mohamed azarudeen                    Ok           05:26 PM, 19th Jun                     mohamed azarudeen                    No one contacted me regarding picking up my return products           05:27 PM, 19th Jun                     mohamed azarudeen                    Please arrange to let me drop my products at one of your store or facility           05:28 PM, 19th Jun                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            05:29 PM, 19th Jun                     mohamed azarudeen                    Ok wait           05:29 PM, 19th Jun                     mohamed azarudeen                             05:31 PM, 19th Jun                     mohamed azarudeen                    Order number 9665623988           05:31 PM, 19th Jun                   Sohaib                   Could you please confirm that if the following contact number is correct : +971557255857           05:32 PM, 19th Jun                     mohamed azarudeen                    Yes           05:32 PM, 19th Jun                   Sohaib                   We apologize for the inconvenience, We can see that there is a delay in collecting your items           05:33 PM, 19th Jun                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:33 PM, 19th Jun                     mohamed azarudeen                    I want to drop to your facility           05:33 PM, 19th Jun                     mohamed azarudeen                    I am not available at my place now for some time           05:34 PM, 19th Jun                     mohamed azarudeen                    Please give some place to drop           05:34 PM, 19th Jun                   Sohaib                   If your looking for that you have to cancel a return request created online Kindly note that you can return your item within 14 days from the day of delivery           05:36 PM, 19th Jun                     mohamed azarudeen                    Excuse me reply here           05:36 PM, 19th Jun                     mohamed azarudeen                    Why I have to cancel?           05:37 PM, 19th Jun                     mohamed azarudeen                    It is not my mistake           05:37 PM, 19th Jun                     mohamed azarudeen                    Your team never contacted me for return           05:37 PM, 19th Jun                   Sohaib                   You can't be able to drop at the store when the online return created           05:37 PM, 19th Jun                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            05:37 PM, 19th Jun                     mohamed azarudeen                    It's your fault           05:37 PM, 19th Jun                     mohamed azarudeen                    Send me a mail regarding this issue           05:38 PM, 19th Jun                   Sohaib                   We'd appreciate your understanding and cooperation with us           05:38 PM, 19th Jun                   Sohaib                   Definitely we will inform you via registered email as soon as we get an updates from our concern team           05:39 PM, 19th Jun                     mohamed azarudeen                    Give me some solution for this           05:39 PM, 19th Jun                   Sohaib                   We have already contact our courier team informed them that arrange collection from your side a priority from the address you have provided while placing your order           05:40 PM, 19th Jun                   Sohaib                   Is there anything else I can help you with?           05:42 PM, 19th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:43 PM, 19th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2736083